import module from '../../module';
import group from '../group';

export default {
  path: '/user/preview',
  key: 'user-preview',
  title: '预习作业',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
